{% extends 'base.html.twig' %}
{% block body %}
<div class="container">
    <div class="row d-flex justify-content-between">
        <!--Posts-->
        <div class="col-sm-12 col-md-8 col-lg-8">
            {% for post in homePosts %}
            <section id="post">
                <h1 id="home-post-title">{{post.title}}</h2>
                    <h4 id="home-post-author-date">Ecrit par {{post.author}} - {{post.postDate|date('Y/m/d H:i:s')}}
                    </h4>
                    <div id="home-post-content">
                        <p>{{post.content}}</p>
                    </div>
                    <div id="read-more">
                        <a href="{{ path('one_post', {id: post.id}) }}">Read more...</a>
                    </div>

            </section>
            {% endfor %}

        </div>

        <!--Aside-->
        <div class=" col-md-4 col-lg-3" id="content-right">
            <aside id="aside1">
                <p></p>
            </aside>
            <aside id="aside2"></aside>
        </div>

    </div>
</div>
{% endblock %}